> ## Documentation Index
> Fetch the complete documentation index at: https://docs.traseq.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List system strategy templates



## OpenAPI

````yaml /openapi/traseq-public-agent.json get /public/v1/system-strategies
openapi: 3.0.0
info:
  title: Traseq Agent API
  description: >-
    Public, versioned API for external integrations and AI agents. Includes API
    key management and machine-readable OpenAPI.
  version: 1.0.0
  contact: {}
servers: []
security: []
tags:
  - name: API Keys
    description: Workspace-scoped API key management
  - name: Agent API
    description: Public API for external integrations and AI agents
paths:
  /public/v1/system-strategies:
    get:
      tags:
        - Agent API
      summary: List system strategy templates
      operationId: PublicOpenApiController_listSystemStrategies
      parameters:
        - name: tags
          required: false
          in: query
          description: Comma-separated tags
          schema: {}
        - name: search
          required: false
          in: query
          schema: {}
        - name: category
          required: false
          in: query
          schema: {}
      responses:
        '200':
          description: System strategy template list
      security:
        - traseq-api-key: []
components:
  securitySchemes:
    traseq-api-key:
      type: apiKey
      in: header
      name: x-api-key
      description: Workspace API key for public agent API access

````